Name:Premier Wireless
 
Version:1.8.0.15
 
Publisher:PremierWireless
 
The following prerequisites are required:
 
  • .NET Framework 3.5 SP1
  • Microsoft .NET Framework 4 (x86 and x64)
  • Microsoft Chart Controls for .NET Framework 3.5 SP1
  • SQL Server Compact 3.5 SP2
  • Windows Installer 3.1
If these components are already installed, you can launch the application now. Otherwise, click the button below to install the prerequisites and run the application.
 
Install
 
PremierWireless Customer Support    ::    ClickOnce and .NET Framework Resources